<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">%s на %s</string>
		<string id="102">Все файлы (*.*)|*.*||</string>
		<string id="104">Ошибка печати файлов. Код ошибки %08.8Xh</string>
		<string id="105">Ошибка доступа к файлу: %s Код ошибки %08.8Xh</string>
		<string id="107">Имя файла</string>
		<string id="108">Имя папки</string>
	</strings>
	<dlg id="201">
		<caption>Отправить по факсу</caption>
		<string id="203">Добавить файл...</string>
		<string id="204">Удалить файл</string>
		<string id="9">Справка</string>
		<string id="205">Пуск</string>
		<string id="208">Закрыть</string>
	</dlg>
</resources>
